FFRI yarai システム要件

FFRI yarai標的型攻撃対策

企業向け カタログダウンロード

被害発生を食い止めるエンドポイント型標的型攻撃対策製品
FFRI yarai

FFRI yarai システム要件

FFRI yarai製品基本情報
製品名 FFRI yarai
最新バージョン ver2.9.1
リリース日 2017年06月30日
アップデート
ファイル
提供開始日
2017年7月28日
システムファイル システムドライブ及びyaraiインストールドライブはNTFS必須
注意事項 本製品は法人向け製品であり、個人のお客様へは販売しておりません。
FFRI yaraiシステム要件
対応OS 【32bit版】
  • Windows XP
    • Home, Professional, Media Center, Tablet PC
      ※ServicePack2以上
  • Windows 7
    • Starter, Home Premium, Professional, Enterprise, Ultimate
【64bit版】
  • Windows 7
    • Home Premium, Professional, Enterprise, Ultimate
【英語版】
  • Windows XP(32bit)
    • Home, Professional, Media Center, Tablet PC
      ※ServicePack2以上
  • 【FFRI yaraiをサーバーでご利用いただく際の注意点】
    • FFRI yarai はヒューリスティックな検知エンジンを搭載しているため、正常なアプリケーションや、
      OSの動作を検知/ブロックする可能性があります。
      また、プログラムの常駐監視を行うため、業務システムによっては何らかの影響を受ける可能性も考えられます。
      FFRI yarai の検知エンジンはクライアントに最適化されています。
      サーバーに導入する際は、遅延/負荷/過検知/競合等、既存のシステムに影響が無いことを確認するために
      事前検証を行っていただくことを推奨しております。
CPU
(推奨)
Intel Core 2 Duo以上の x86 / x64 互換プロセッサ
メモリ
(推奨)
Windows XP, Windows Server 2003 / 2003 R2:768MB以上
Windows 7, Windows 8.1, Windows 10, Windows Server 2008 / 2008 R2, Windows Server 2012, Windows Server 2016:2GB以上
HDD
(推奨)
1GB以上の空き容量
同居が可能な
ウイルス対策
ソフトウェア
  • ウイルスバスター コーポレートエディション (10.0 ~ 10.6)
  • ウイルスバスター コーポレートエディション Plus (10.6)
  • ウイルスバスタービジネスセキュリティ 9.0
  • ウイルスバスタービジネスセキュリティサービス (5.6、5.8)
  • Symantec Endpoint Protection (11~12)
    ※FFRI yaraiの例外リストに登録する必要あり
  • McAfee Virus Scan Enterprise (8.7.0i~8.8)
    ※McAfee側のバッファオーバーフロー保護等の機能を無効にする必要あり
    一部の設定の存在しない環境については、設定を無効にする必要なし
  • McAfee SaaS Endpoint Protection (5.2.0~6.0)
    ※McAfee側のバッファオーバーフロー保護機能を無効にする必要あり
■v2.4以降のみ
  • ESET NOD32アンチウイルス (4.2)
  • ESET NOD32アンチウイルス V4.2サーバ
  • ESET Smart Security (4.2)
  • ESET Endpoint Security V5.0 (EES V5.0)
  • ESET Endpoint アンチウイルス V5.0 (EEA V5.0)
  • ESET File Security for Microsoft Windows Server (EFSW V4.5)
  • Windows Defender (Windows 8以降)
■v2.5以降のみ
  • F-Secure クライアントセキュリティ (11.6)
  • F-Secure アンチウイルスWindowsサーバセキュリティ (11.0)
  • Microsoft System Center 2012 Endpoint Protection
■v2.6以降のみ
  • Trend Micro ServerProtect 5.8
  • ウイルスバスター コーポレートエディション (11.0)
  • ウイルスバスター コーポレートエディション Plus (11.0)
■v2.7以降のみ
  • ESET Endpoint Security(6.2~6.3)
  • ESET File Security for Microsoft Windows Server (6.2~6.3)
  • ESET Endpoint アンチウイルス (6.2~6.3)
  • ESET NOD32アンチウイルス (8.0~9.0)
  • ESET Smart Security (8.0)
  • ESET オフィス セキュリティ (9.0)
  • F-Secure クライアントセキュリティ 12
  • McAfee Endpoint Security 10
    ※McAfee側のエクスプロイト防止を無効にする必要あり
■v2.8.1以降のみ
  • ウイルスバスター コーポレートエディション XG 12.0(最新の検証済バージョンは「12.0.1406」)
  • ウイルスバスタービジネスセキュリティサービス 6.0(最新の検証済バージョンは「6.0.1208」)
  • Symantec Endpoint Protection 14.0 (最新の検証済バージョンは「14.0.1904.0000」)
  • ESET Internet Security 10.0 (最新の検証済バージョンは「10.0.386.4」)
  • ESET NOD32アンチウイルス 10.0 (最新の検証済バージョンは「10.0.386.4」)
  • ESET Endpoint Security 6.4 (最新の検証済バージョンは「6.4.2014.2」)
  • ESET Endpoint アンチウイルス 6.4 (最新の検証済バージョンは「6.4.2014.2」)
  • ESET File Security for Microsoft Windows Server 6.4 (最新の検証済バー ジョンは「6.4.12004.0」)
■v2.9.0以降のみ
  • ウイルスバスタービジネスセキュリティサービス 6.1(最新の検証済バージョンは「6.1.1226」)
  • ESET Endpoint Security 6.5(最新の検証済バージョンは「6.5.2094.1」)
  • ESET Endpoint アンチウイルス 6.5(最新の検証済バージョンは「6.5.2094.1」)
  • ESET File Security for Microsoft Windows Server 6.5(最新の検証済バージョンは「6.5.12007.0」)
※一部ウイルス対策ソフトウェア製品側で設定変更が必要な場合があります。
詳細は販売店にお問い合わせください。
上記以外の製品については販売店にお問い合わせください。
各メーカーの製品サポート期間内の製品を FFRI yarai のサポート対象といたします。
【英語版】
  • Symantec Endpoint Protection (11 ~ 12)
  • McAfee Virus Scan Enterprise (8.7.0i ~ 8.8)
  • McAfee SaaS Endpoint Protection (5.2.0 ~ 6.0)
  • Windows Defender (Windows 8 以降)
■v2.7以降のみ
  • F-Secure クライアントセキュリティ 12
  • McAfee Endpoint Security 10
    ※McAfee側のエクスプロイト防止を無効にする必要あり
■v2.8.1以降のみ
  • Symantec Endpoint Protection 14.0 (最新の検証済バージョンは「14.0.1904.0000」)
    ※同居する際の注意点あり
※一部ウイルス対策ソフトウェア製品側で設定変更が必要な場合があります。
詳細は販売店にお問い合わせください。
※各メーカーの製品サポート期間内の製品を FFRI yarai のサポート対象といたします。
暗号化 暗号化アルゴリズム:3DESを採用(ユーザによる設定変更は不可)
備考 ※仮想化環境での動作も可能です。
※英語版は仮想化環境で使用できません。仮想化環境での使用については お問い合わせください。
※Enhanced Mitigation Experience Toolkit(EMET)をご利用の場合は お問い合わせください。

FFRI Enterprise Management Console システム要件

FFRI Enterprise Management Console 製品基本情報
製品名 FFRI Enterprise Management Console
最新バージョン ver2.9.0
リリース日 2017年05月31日
FFRI Enterprise Management Consoleシステム要件
対応OS 【32bit版】
Windows Server 2008
Standard, Enterprise
【64bit版】
Windows Server 2008
Standard, Enterprise
Windows Server 2008 R2
Standard, Enterprise
Windows Server 2012
Standard, Datacenter
Windows Server 2012 R2
Standard, Datacenter
Windows Server 2016
Standard, Datacenter
【英語版】
Windows Server 2008 R2(64bit)
Standard, Enterprise
Windows Server 2012
Standard, Datacenter
Windows Server 2012 R2
Standard, Datacenter
Windows Server 2016
Standard, Datacenter
CPU Intel Pentium 4プロセッサ以上
メモリ 2GB以上
HDD 100GB以上の空き容量
必須システム IIS(32 bit モードでの動作のみサポート)
SQL Server 2008,SQL Server 2008 Express,
SQL Server 2008 R2,SQL Server 2008 R2 Express,
SQL Server 2012,SQL Server 2012 Express,
SQL Server 2014,SQL Server 2014 Express,
SQL Server 2016,SQL Server 2016 Express, のいずれか
Microsoft .NET Framework 3.5 Service Pack1
Microsoft .NET Framework 4.6.1(SQL Server 2016を使用する場合)
必須アプリケーション 【Windows Server 2008環境に構築される場合】
  • Microsoft Chart Controls for Microsoft .NET Framework 3.5
  • Windows Installer 4.5
  • Windows PowerShell 1.0
【Windows Server 2008 SP2 以降の環境に構築される場合】
  • Microsoft Chart Controls for Microsoft .NET Framework 3.5
  • Windows PowerShell 1.0
暗号化 暗号化アルゴリズム:AES及び独自暗号を採用(ユーザによる設定変更は不可)
備考 ※FFRI Enterprise Management Console(以下、管理コンソール) にアクセスするには、
各Windowsのバージョンの中で利用可能な最新バージョンの Internet Explorer 日本語版をご利用ください。
※FFRI yarai と、FFRI yarai 英語版は、同一管理コンソールで一元管理することができません。
FFRI yarai 日本語版は、管理コンソール日本語版 で、FFRI yarai 英語版 は、管理コンソール英語版 で個別に管理する必要がございます。

FFRI yarai シリーズ サポート期間

FFRI(FFR) yarai 2.9.x 次のバージョンリリース日から3年後にサポート終了予定
2.8.x 2020年5月30日
2.7.8 以前 2020年1月18日
FFRI(FFR) yarai 英語版 2.9.x 次のバージョンリリース日から3年後にサポート終了予定
2.8.x 2020年5月30日
2.7.8 以前 2020年1月18日
FFRI(FFR) Enterprise Management Console 2.9.x 次のバージョンリリース日から3年後にサポート終了予定
2.8.x 2020年5月30日
2.7.8 以前 2020年1月18日
FFRI(FFR) Enterprise Management Console 英語版 2.9.x 次のバージョンリリース日から3年後にサポート終了予定
2.8.x 2020年5月30日
2.7.8 以前 2020年1月18日
FFRI Central Management Console 1.1.1 以前 次のバージョンリリース日から3年後にサポート終了予定
1.1.0 以前 2020年1月18日
OSごとのFFRI yarai サポート期間
OSFFRI yarai サポート終了日
Windows XP 2017年12月31日
Windows Vista 2017年4月11日 ※サポートは終了しました。
Windows 7 2020年1月14日(Microsoft のOSサポート期間に準じます)
Windows 8 2017年4月11日 ※サポートは終了しました。
Windows 8.1 2023年1月10日(Microsoft のOSサポート期間に準じます)
Windows Server 2003 (R2を含む) 2017年12月31日
Windows Server 2008 (R2を含む) 2020年1月14日(Microsoft のOSサポート期間に準じます)
Windows Server 2012 (R2を含む) 2023年10月10日(Microsoft のOSサポート期間に準じます)
Windows Server 2016 2027年1月11日(Microsoft のOSサポート期間に準じます)
Windows 10 Microsoft のOSサポート期間をサポートいたします。 ※Windows 10 の新しいビルドがリリースされた際は、
当社で動作検証が完了してから該当ビルドに対するサポートが開始されます。
場合によってはFFRI yarai の新しいバージョンをリリースする対応となる可能性があります。
  • ・Creators Update:FFRI yarai Ver 2.8.1以上
  • ・Anniversary Update:FFRI yarai Ver 2.7.7以上
  • ・November update(TH2):FFRI yarai Ver 2.7.5以上
※今後、Windows OS および FFRI yarai が利用しているソフトウェア等の影響により、変更となる可能性があります。
pagetop